using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class GoodPlayerBehaviour : MonoBehaviour
{
    public Animator animator;
    public GameObject Crystal1;
    public GameObject Crystal2;
    public GameObject Crystal3;

    public void Awake() {
        this.Crystal1.SetActive(false);
        this.Crystal2.SetActive(false);
        this.Crystal3.SetActive(false);
    }
}
